<?php
include 'phead.php';
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

define('START_PASS_CHANGE',   100);
define('CONFIRM_PASS_PIN',    200);
define('CONFIRM_PASS_CHANGE', 300);


$data = [
'username' => 'ses66181+merms2433@gmail.com',
'reset_uuid' => '0b84822f-877c-4835-b42c-3ce8f801638e',
'random_text' => '486891',
'member_uid' => '8fc3bfb9-d9b6-4681-8533-5cefb72ec97f',
'new_password' => 'mermsnewpass',
'stage' => CONFIRM_PASS_CHANGE
];

$out = array();
$ret = $myfit_class->myfit_api("resetpass",$data,$out);
echo "<hr /> INPUT ";
var_dump($data);
echo "<hr />OUTPUT ";
var_dump($out);
$myfit_class->showOutResult($out);

echo highlight_string(file_get_contents(__FILE__));


